Subject: Requesting for Half Day on 26th of December 2022
From: Manav Lsm <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: deeksha <[email-masked]>, Gaurav Yadav <[email-masked]>
Date: Mon, 26 Dec 2022 02:35:25 -0700 (MST)

Dear Sir & Mam, 

With respectfully, I would like to inform you that my health condition is not well today , I have a severe cold and cough and I am not able to work attentively. 

I request you to grant me a Half day for 26t h of December 2022 before this I have already finished all of my pending work. 

Many thanks for understanding my situation. 

Regards, 

Manav